clang 8.0.0

Static Public Attributes | List of all members
llvm::isPodLike< BindingKey > Struct Template Reference
Collaboration diagram for llvm::isPodLike< BindingKey >:
[legend]

## Static Public Attributes
static const bool | value = true

## Detailed Description

### template<>
struct llvm::isPodLike< BindingKey >

Definition at line 135 of file RegionStore.cpp.

## Member Data Documentation

## ◆ value

const bool llvm::isPodLike< BindingKey >::value = true
| static

Definition at line 136 of file RegionStore.cpp.

The documentation for this struct was generated from the following file:

- lib/StaticAnalyzer/Core/RegionStore.cpp